/*------------------------Actualités---------------------------------------*/
.actu-picture {width:165px; float:left; position:relative; margin-top:18px; margin-left:18px; margin-bottom:18px;}
.actu_items{float:left; margin-bottom:20px;}
.actu_items .regularitem{float:left; margin:0 18px; width:517px;}
.actu_items .regularitem a{text-decoration:none;}
.actu_items .regularitem a:hover{opacity:.5;}
.actu_items .regularitem img{width:165px; float:left; position:relative; margin-top:10px; margin-left:18px;}
.actu_items .regularitem h2{color:#006eb8; padding:0; width:517px; font-size:17px; line-height:19px; text-align:left; margin-top:15px;}
.actu_items .regularitem h3{color:#006eb8; width:auto; padding:0; text-align:left;}
.actu_items .regularitem p.actu-summary{float:left; padding:0; font-size:13px; line-height:17px; text-align:left;}
.actu_items .regularitem .actu-link{padding:20px 0 0; float:right; font-size:11px;}
.actu_items .regularitem .actu-date{padding:20px 0 10px; font-size:12px; color:#999999;}
